[eMule]
IncomingDir=C:\Users\Alfonso\Desktop\X-Mule_0.49c_rev15\Downloads\eMule_AdnzA\Incoming
TempDir=C:\Users\Alfonso\Desktop\X-Mule_0.49c_rev15\Downloads\eMule_AdnzA\Temp
NotifierConfiguration=C:\Users\Alfonso\Desktop\X-Mule_0.49c_rev15\Bin\eMule_AdnzA\config\Notifier.ini
WebTemplateFile=C:\Users\Alfonso\Desktop\X-Mule_0.49c_rev15\Bin\eMule_AdnzA\config\eMule.tmpl
ToolbarBitmapFolder=C:\Users\Alfonso\Desktop\X-Mule_0.49c_rev15\Bin\eMule_AdnzA\skins
Splashscreen=0
VideoPreviewBackupped=0
VideoPlayer=C:\Users\Alfonso\Desktop\X-Mule_0.49c_rev15\X-VideoLAN.exe
